Intrusion Prevention

ATutor.MOD.connections.php.SQL.Injection

Description

This indicates an attack attempt to exploit a SQL Injection vulnerability in ATutor.
The vulnerability is due to insufficient sanitizing of user supplied inputs in the application. It may allow remote attackers to execute arbitrary SQL statements via a crafted HTTP request..

Affected Products

ATutor 2.2.1 and prior version

Impact

System Compromise: Remote attackers can add, view, delete or modify data in the database of the affected application

Recommended Actions

Apply the latest update from the vendor.
http://www.atutor.ca/

CVE References

CVE-2016-2555